<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220202-122156-ValueSet-dgc-ratnamemanufacturer.html">202112.1</a></td><td><a onclick="createDiff('ValueSet-dgc-ratnamemanufacturer.html', '20220202-122156-ValueSet-dgc-ratnamemanufacturer.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220202-142407-ValueSet-dgc-ratnamemanufacturer.html">202201</a></td><td><a onclick="createDiff('ValueSet-dgc-ratnamemanufacturer.html', '20220202-142407-ValueSet-dgc-ratnamemanufacturer.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220203-120822-ValueSet-dgc-ratnamemanufacturer.html">202201.1</a></td><td><a onclick="createDiff('ValueSet-dgc-ratnamemanufacturer.html', '20220203-120822-ValueSet-dgc-ratnamemanufacturer.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220214-075155-ValueSet-dgc-ratnamemanufacturer.html">202202</a></td><td><a onclick="createDiff('ValueSet-dgc-ratnamemanufacturer.html', '20220214-075155-ValueSet-dgc-ratnamemanufacturer.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220216-150122-ValueSet-dgc-ratnamemanufacturer.html">202202.1</a></td><td><a onclick="createDiff('ValueSet-dgc-ratnamemanufacturer.html', '20220216-150122-ValueSet-dgc-ratnamemanufacturer.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220307-144421-ValueSet-dgc-ratnamemanufacturer.html">202202.2</a></td><td><a onclick="createDiff('ValueSet-dgc-ratnamemanufacturer.html', '20220307-144421-ValueSet-dgc-ratnamemanufacturer.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220411-134554-ValueSet-dgc-ratnamemanufacturer.html">202203</a></td><td><a onclick="createDiff('ValueSet-dgc-ratnamemanufacturer.html', '20220411-134554-ValueSet-dgc-ratnamemanufacturer.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220506-082353-ValueSet-dgc-ratnamemanufacturer.html">202204</a></td><td><a onclick="createDiff('ValueSet-dgc-ratnamemanufacturer.html', '20220506-082353-ValueSet-dgc-ratnamemanufacturer.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220614-060749-ValueSet-dgc-ratnamemanufacturer.html">202205</a></td><td><a onclick="createDiff('ValueSet-dgc-ratnamemanufacturer.html', '20220614-060749-ValueSet-dgc-ratnamemanufacturer.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220711-051108-ValueSet-dgc-ratnamemanufacturer.html">202206</a></td><td><a onclick="createDiff('ValueSet-dgc-ratnamemanufacturer.html', '20220711-051108-ValueSet-dgc-ratnamemanufacturer.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220718-151606-ValueSet-dgc-ratnamemanufacturer.html">202207</a></td><td><a onclick="createDiff('ValueSet-dgc-ratnamemanufacturer.html', '20220718-151606-ValueSet-dgc-ratnamemanufacturer.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>